src-git base https://git.openwrt.org/openwrt/openwrt.git^86bd55c4fd0f3ffe6bf7df672b051900352af3ad
src-git packages https://git.openwrt.org/feed/packages.git^4bcc482ab9895e04dd6ad4497864ba2364203d11
src-git luci https://git.openwrt.org/project/luci.git^4c4b5c31bd529b9d713cd6c9a167dc578c5b8e77
src-git routing https://git.openwrt.org/feed/routing.git^b43e4ac560ccbafba21dc3ab0dbe57afc07e7b88
src-git telephony https://git.openwrt.org/feed/telephony.git^40dcae69ef7f68352203ba0dd5b4f05c5d833d15
src-git video https://github.com/openwrt/video.git^094bf58da6682f895255a35a84349a79dab4bf95
